/* STATIC CALLOUT */

.tbCallOut {
  margin-bottom: 10px;
}

.tbCallOut * {
  -webkit-animation: none !important;
  -moz-animation: none !important;
  -o-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
}

.tbCallOut .innerButton, .outerButton { display: block; }
.tbCallOut .tbCallOutBottomInner { display: none; }

.tbCallOut .tbLogo {
  top: 36px;
  left: 185px;
  width: 40px !important;
  height: 40px !important;
}

.tbCallOut .tbLogo img {
  width: 40px !important;
  height: 40px !important;
}

.tbCallOut .tbText, .tbCallOut .tbUserList, .tbCallOut .outerButton { display: none; }

.tbCallOut .tbTagline {
    top: 48px;
    margin-left: -60px; }

.tbCallOut button.callOutButton {
    border-radius: 5px;
    top: 38px;
    right: 184px;
    margin-right: 0px;
    width: 150px;
}

/* SoundCloud Fix for IE9 */
#recorderFlashContainer {
    position: absolute;
    top: -9999px!important;
    left: -9999px!important;
}